Subject: Re: [lojban] Predicate logic and childhood.

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 01 May 2001 00:35:49

la lojbab cusku di'e

>.anai is probably a proper usage to translate "If wishes were horses, then
>beggars would ride".

I doubt that very much, what translation do you have in mind?

Unless you're going to try some quantification over possible
worlds or something like that (not really easy to do in Lojban)
then I don't see how {anai} would help you. A straightforward
use of {anai} would be vacuously true because wishes are not horses,
it would be as true as "if wishes were horses, then wishes would
not be horses", which is obviously not what is wanted.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.